View Issue Details

IDProjectCategoryView StatusLast Update
0005389CentOS-6-OTHERpublic2012-07-14 17:50
Reporterchriscowley 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.2 
Target VersionFixed in Version 
Summary0005389: no repodata for http://debuginfo.centos.org/6/x86_64/
DescriptionThis means than debuginfo-install cannot find the packages even though I can see them plain as day.
Steps To Reproducesudo debuginfo-install glibc-2.12-1.7.el6_0.5.x86_64
TagsNo tags attached.

Relationships

has duplicate 0005450 closed http://debuginfo.centos.org/6/x86_64/repodata is missing 

Activities

vijaym

vijaym

2012-01-10 17:51

reporter   ~0014145

repodata directory is missing in 5 and 6 http://debuginfo.centos.org/, that causing the problem for to install debug packages...
toracat

toracat

2012-01-13 21:35

manager   ~0014182

A forum user also reported the issue:

https://www.centos.org/modules/newbb/viewtopic.php?topic_id=35275&forum=55
kbsingh@karan.org

kbsingh@karan.org

2012-01-15 00:50

administrator   ~0014185

fixed, it will be a few hours before its public
toracat

toracat

2012-01-16 08:11

manager   ~0014204

It's been > 24 hrs. I see repodata in the i386 directory but not in x86_64...
mietek

mietek

2012-01-16 12:04

reporter   ~0014207

I can confirm that the fix is still not visible.
jankratochvil

jankratochvil

2012-01-17 14:55

reporter   ~0014227

While possibly a different bug I get for i386:
Package python-debuginfo-2.6.6-29.el6.i686.rpm is not signed
chriscowley

chriscowley

2012-01-17 20:18

reporter   ~0014230

It has not appeared in 6 x86_64 at least.
mietek

mietek

2012-01-23 11:58

reporter   ~0014302

This repodata directory is still missing:
http://debuginfo.centos.org/6/x86_64/repodata/
toracat

toracat

2012-01-23 16:01

manager   ~0014303

Reminder sent to: kbsingh@karan.org

Karabir,

Could you get to this issue please?
toracat

toracat

2012-02-09 16:18

manager   ~0014436

The metadata for x86_64 were generated on Jan 27. However they were not updated when new packages were added.

The repodata for i386 seems to have been partially (?) updated upon new package addition.
jankratochvil

jankratochvil

2012-04-20 09:56

reporter   ~0014875

ping:
http://debuginfo.centos.org/6/x86_64/glibc-debuginfo-2.12-1.47.el6_2.9.x86_64.rpm
exists
but repodata index provides only:
glibc-debuginfo.x86_64-2.12-1.47.el6
toracat

toracat

2012-04-21 16:15

manager   ~0014888

Reminder sent to: kbsingh@karan.org

Yet another reminder / request to update the metadata. Can you somehow automate this please?
toracat

toracat

2012-06-09 00:38

manager   ~0015232

Metadata still not right.
tigalch

tigalch

2012-07-14 17:24

manager   ~0015442

with the fix from hughesjr to the metadata creation script (https://www.centos.org/modules/newbb/viewtopic.php?topic_id=38220&forum=55) this should be fixed.
jankratochvil

jankratochvil

2012-07-14 17:48

reporter   ~0015443

I see it got fixed on 2012-07-12 which matches the thread post 2012/7/11 16:20.

Issue History

Date Modified Username Field Change
2012-01-04 12:29 chriscowley New Issue
2012-01-10 17:51 vijaym Note Added: 0014145
2012-01-13 21:35 toracat Note Added: 0014182
2012-01-13 21:35 toracat Status new => acknowledged
2012-01-15 00:50 kbsingh@karan.org Note Added: 0014185
2012-01-16 08:11 toracat Note Added: 0014204
2012-01-16 12:04 mietek Note Added: 0014207
2012-01-17 14:55 jankratochvil Note Added: 0014227
2012-01-17 20:18 chriscowley Note Added: 0014230
2012-01-23 11:58 mietek Note Added: 0014302
2012-01-23 16:01 toracat Note Added: 0014303
2012-01-24 02:00 toracat Relationship added has duplicate 0005450
2012-02-09 16:18 toracat Note Added: 0014436
2012-04-20 09:56 jankratochvil Note Added: 0014875
2012-04-21 16:15 toracat Note Added: 0014888
2012-06-09 00:38 toracat Note Added: 0015232
2012-07-14 17:24 tigalch Note Added: 0015442
2012-07-14 17:48 jankratochvil Note Added: 0015443
2012-07-14 17:50 JohnnyHughes Status acknowledged => resolved
2012-07-14 17:50 JohnnyHughes Resolution open => fixed